/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://localhost/FXBT/twentythirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Gaudence Mbena
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentythirteen-child
*/

@import url("../twentythirteen/style.css");
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

/* =Theme customization starts here
-------------------------------------------------------------- */


@font-face {
	font-family: 'Conv_AkkuratPro-Regular';
	src: url('fonts/AkkuratPro-Regular.eot');
	src: local('☺'), url('fonts/AkkuratPro-Regular.woff') format('woff'), url('fonts/AkkuratPro-Regular.ttf') format('truetype'), url('fonts/AkkuratPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_Akkurat-Bold';
	src: url('fonts/Akkurat-Bold.eot');
	src: local('☺'), url('fonts/Akkurat-Bold.woff') format('woff'), url('fonts/Akkurat-Bold.ttf') format('truetype'), url('fonts/Akkurat-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
  font-family: 'Georgia';
  src: url('Georgia.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Helvetica';
  src: url('Helvetica.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'HelveticaNeueLTStd-Lt';
  src: url('HelveticaNeueLTStd-Lt.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



body{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	/*font-family: 'Georgia';
	font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size:16px;
	}



body.custom-font-enabled {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    /*font-family: 'Droid Sans', sans-serif;
	font-family: 'Conv_AkkuratPro-Regular';
	font-size:15px;*/
}


body.search {
    float: none;
    margin:0px;
}


p{
	margin-bottom:10px;
	}


h1.custom-font-enabled, h2.custom-font-enabled, h3.custom-font-enabled, h4.custom-font-enabled{
	/*font-family: 'Conv_Akkurat-Bold';*/
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	
h1{
	font-size:20px;
	/*font-family: "Source Sans Pro",Helvetica,sans-serif;*/
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	

h2{
	font-size:18px;
	}
	
	
h3{
	font-size:16px;
	}
	
	
h4{
	font-size:15px;
	}
	
	
	
h1 a, h2 a{
	color:#000 !important;
	text-decoration:none !important;
	}
	
	
h1 a:hover, h2 a:hover{
	color:#00809e !important;
	text-decoration:underline !important;
	}



.archive h1{
	font-size:16px;
	font-weight:bold;
	}
	
	
	
.archive .entry-header, .category-news .entry-header{
	margin-bottom:5px;
	margin-top:10px;
	border-bottom:1px solid #00809e;
	}
	
	
.entry-content #pl-16 #panel-16-1-1-0 ul{
	list-style-type:disc;
	margin-left:20px;
	}
	
	
	
.entry-content #pl-16 #pgc-16-1-0{
	margin-bottom:0px;
	}
	
	
	
#content .page-header{
	background-color:#fff;
	}
	
	
#content .page-header h1{
	padding-bottom:10px;
	padding-top:10px;
	font-size: 24px;
    font-style: normal;
    max-width: 1070px;
	color:#00809e;
	}
	
	
	
a.more-link{
	color:#00809e;
	}
	
	
	
a.more-link:hover{
	text-decoration:underline;
	color:#00809e;
	}
	
	
	
#main .entry-meta a{
	color:#000 !important;
	text-decoration:none !important;
	}
	
	
	
#main .entry-meta a:hover{
	color:#00809e !important;
	text-decoration:underline !important;
	}
	
	
#content .paging-navigation{
	padding:0px;
	display:none;
	}


	
.entry-content,
.entry-summary,
.page-content,
.nav-links,
.comment-content,
.widget
 {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
}
	


	
.site {
    border-left: 0px;
    border-right: 0px;
	}



.site-header, .navbar{
	background:#00809e !important;
	}
	
ul.nav-menu, div.nav-menu > ul{
	padding-right:5px;
	}
	

.nav-menu li{
	padding:10px 0px;
}

	
.nav-menu li a{
	padding:5px 10px;
	color:white;
	border-right:1px solid white;
	}
	
	
	
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus{
	background:none !important;
	color:#b3b3b3 !important;
	font-style:normal;
	}
	
	
	
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a{
	background:none !important;
	color:#b3b3b3 !important;
	font-style:normal;
	}

	
	
.site-header .home-link{
	min-height:0px;
	padding:0px 10px;
	}
	
	
	
.site-header .home-link img{
	margin-bottom:20px;
	width:100%;
	max-width:339px;
	height:auto;
	}
	
	
.site-header .search-field {
	background-color: #fff;
	background-image: url(backgrounds/search-icon.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: 1px solid #00ade1;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	cursor: text;
	height: 25px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	width: 150px;
}


@media screen and (max-width: 800px) {
	
	.site-header .search-field {
		width:100px;
		}
	
	}



.site-header .search-form{
	position:!important;
	}


.navigation-menu{
	float:right;
	margin-right:10px;
	}
	
	
	
@media screen and (max-width: 643px) {
	
	.navigation-menu{
		display:none;
	}
	
	}
	


#site-navigation{
	max-width:600px;
	float:right;
	}



.top-menu{
	clear: both;
    margin: 0 auto;
    max-width: 1080px;
    min-height: 45px;
    position: relative;
	}



.search{
	float:right;
	margin-top:5px;
	margin-right:10px;
	margin-left:5px;
	position:absolute;
	right:0px;
	top:55px;
	}



.fb-icon{
	float:right;
	}

	
	
.fb-icon a { 
	display: block; 
	float: right;
	background:url(backgrounds/facebook.png);			 	
	background-size:30px 30px;
	margin: 5px; 
	width: 30px; 
	height: 30px;  
	} 



.fb-icon:hover a { 
	background: url(backgrounds/facebook-hover.png) no-repeat scroll center center;
	background-size:30px 30px;	
	}
	
	
	
.twitter{
	float:right;
	}
	
	
	
.twitter a { 
	display: block; 
	float: right; 
	background: url(backgrounds/twitter.png) no-repeat scroll center center;				 	
	background-size:30px 30px;
	margin: 5px; 
	width: 30px; 
	height: 30px; 
	} 



.twitter:hover a { 
	background: url(backgrounds/twitter-hover.png) no-repeat scroll center center;
	background-size:30px 30px;	
	}
	
	
.linked-in{
	float:right;
	}
	
	
	
.linked-in a { 
	display: block; 
	float: right; 
	background: url(backgrounds/linkedin.png) no-repeat scroll center center;
	background-size:30px 30px;
	margin: 5px; 
	width: 30px; 
	height: 30px; 
	} 



.linked-in:hover a { 
	background: url(backgrounds/linkedin-hover.png) no-repeat scroll center center;
	background-size:30px 30px;	
	} 
	


.site-header .search-field:focus{
	width:200px;
	border: 1px solid #00ade1;
	}
		
	
	
	
.hentry{
	padding-top:0px;
	padding-bottom:5px;
	}
	
	
	
.entry-header{
	display:none;
	}
	
	
	
.blog .entry-header, .category-news .entry-header{
	display:block;
	}

	
	
	
.entry-header, .entry-content, .entry-summary, .entry-meta{
	max-width:1080px;
	padding:0px 5px;
	}
	
	
	
	
#content #metaslider_container_32 .flex-control-nav li a{
	background:#fff;
	border:1px solid #00809e;
    border-radius: 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 22px;
    text-indent: -9999px;
    width: 22px;
	}
	
	
	
#content #metaslider_container_32 .flex-control-nav li a.flex-active{
	background:#00809e;
	}
	
	
	
	
#content #metaslider_container_32 .flex-control-nav li a:hover{
	background:#00809e;
	}
	
	
	
.metaslider #metaslider_container_32 .caption-wrap {
    background:url(backgrounds/slider-caption-background.png);
	background-size: 100% 100%;
    background-repeat: repeat;
    background-position:center;
    bottom: 0px;
    /*color: #00ade1;*/
	color:#fff;
    display: block;
    line-height: 1.4em;
    margin: 0;
    opacity: 1;
    position: absolute;
    left: 0;
	left:auto;
	width:50%;
	padding:10px 30px;
	min-height:115px;
}



.metaslider #metaslider_container_32 .caption-wrap h3{
	margin:5px 0px;
	}




#metaslider_container_32 .flex-direction-nav a {
    top: 80%;
	display:none;
}




@media (max-width:580px){
	
	.metaslider #metaslider_container_32 .caption-wrap {
		display:none;
		}
		
		
		
	#metaslider_container_32 .flex-direction-nav a {
		display:none;
		}
	
	}



.site-footer .widget-area{
	max-width:1050px;
	border-top:1px solid #000;
	}
	


.site-footer .widget{
	width:165px;
	margin:0px;
	color:#000;
	}
	

footer.entry-meta{
	margin-top:5px;
	}

	
	
.site-footer .widget h3{
	color:#00809e;
	font-style:normal;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	
	
h3.widget-title{
	margin-bottom:0px !important;
	}
	
	
	
#rpjc_widget_cat_recent_posts-2 h3.widget-title{
	font-size:15px;
	background:url(backgrounds/blinking_new2.gif);
	background-size: 40px 20px;
    background-repeat:no-repeat;
	padding-left:45px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	
	
.site-footer .widget a{
	color:#000;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	
	
.site-footer .widget a:hover{
	color:#000;
	}
	

@media (max-width:3000px) and (min-width:1070px) {	

.site-footer .widget{
	width:200px;
	}
	

.site-footer .widget-area{
	height:270px !important;
	}
	
	
#nav_menu-3{
	left:160px !important;
	}
	
	
	
#nav_menu-4{
	left:360px !important;
	}



	
#nav_menu-5{
	left:555px !important;
	}
	
	
	
#nav_menu-6{
	left:735px !important;
	top:0px !important;
	}
	
	
	
#black-studio-tinymce-2{
	left:730px !important;
	top:0px !important;
	}
	
	
	
	
	
#black-studio-tinymce-3, #rpjc_widget_cat_recent_posts-2{
	left:870px !important;
	top:0px !important;
	width:200px !important;
	}
	
	
#rpjc_widget_cat_recent_posts-2 ul{
	height:175px;
	overflow:scroll;
	}
	
}



@media (max-width:1070px) and (min-width:930px) {
	#rpjc_widget_cat_recent_posts-2{
	left:750px !important;
	top:0px !important;
	width:200px !important;
	}
	}	



@media (max-width:815px) and (min-width:600px) {
	
	#rpjc_widget_cat_recent_posts-2{
	left:71% !important;
	top:0px !important;
	width:200px !important;
	}
	
	.site-footer .widget-area{
	height:505px !important;
	}
	
	
	#nav_menu-3{
	left:37% !important;
	}
	

	
#nav_menu-5{
	left:37% !important;
	}
	
	
	
	}
	
	
	
	
@media (max-width:550px) and (min-width:300px) {
	
	.site-footer .widget{
		padding-left:0px !important;
		}
		
	.site-footer .widget-area{
	height:780px !important;
	}
	
		
		
	#rpjc_widget_cat_recent_posts-2{
	left:180px !important;
	top:180px !important;
	}
	
	
	
	#nav_menu-3{
	left:180px !important;
	top:0px !important;
	}
	
	
	#nav_menu-4{
	left:20px !important;
	top:580px !important;
	}
	
	

	
	#nav_menu-5{
	left:20px !important;
	top:180px !important;
	}
	
	
	
	#nav_menu-6{
	top:484px !important;
	}
	
	
	
	#black-studio-tinymce-2{
	left:180px !important;
	top:484px !important;
	}
	
	}



.site-footer{
	background-color:#00809e;
	}


	
.site-info{
	padding:10px 0px;
	/*font-family: 'Droid Sans', sans-serif;*/
	color:#fff;
	}
	
	
.site-info a{
	color:#fff;
	font-size:10px;
	}
	
	

.site-info p a{
	font-size:14px;
	}

	
	
.site-footer .sidebar-container{
	background:#fff;
	padding:0px;
	}
	
	
	
#panel-37-0-0-0 p{
	margin:0px;
	}
	
	
#panel-37-0-0-0 p img{
	margin:0px;
	}
	

#main .widget{
	padding:10px;
	padding-bottom:0px;
	}

	
.widget{
	background:#fff;
	padding-bottom:0px;
	}
	
	
	
#pg-37-2{
	border-top:1px solid #00809e;
	margin-left: 0px !important;
    margin-right: 0px !important;
	}
	

@-webkit-keyframes fadeIn { from { opacity:0.2; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0.2; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0.2; } to { opacity:1; } }


#panel-37-0-0-0, #panel-42-0-0-0, #panel-46-0-0-0, #panel-52-0-0-0, #panel-62-0-0-0, #panel-246-0-0-0, #panel-342-0-0-0, #panel-350-0-0-0, #panel-355-0-0-0, #panel-44-0-0-0, #panel-16-0-0-0{
	padding:0px !important;
	}
	
	
	
	
	
#panel-42-0-0-0{
	
	 opacity:1;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
	
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay:1.2s;
	animation-delay: 1.2s;
	}



	
#panel-42-0-0-0 img:hover{
	  opacity:0.5;  /* make things invisible upon start */
	}
	
	
	
img.alignnone{
	margin:0px;
	}
	
	
	
	
#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-container-horizontal{
	width:100%;
	background:none;
	padding:0px;
	border:0px;
	}


	
	
#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-clip-horizontal{
	width:100%;
	height:auto;
	}
	
	

#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-clip-horizontal ul{
	width:100%;
	}
	
	
	
#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-clip-horizontal ul li{
	padding:0px;
	margin:0px;
	}
	
	
	
#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-item{
	width:200px;
	height:auto;
	}
	
	
	
#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-next-horizontal{
	/*background:url(backgrounds/team-next.png);
	background-repeat:no-repeat;
	background-size:100% 100%;*/
	top:89%;
	right:0px;
	}
	
	
	
	
#panel-42-0-0-0 .jcarousel-skin-ie7 .jcarousel-prev-horizontal{
	/*background:url(backgrounds/team-next.png);
	background-repeat:no-repeat;
	background-size:100% 100%;*/
	top:89%;
	left:0px;
	}
	
	
	
#pg-42-0, #pg-42-1, #pg-42-2, #pl-42 .panel-grid-cell .so-panel, .panel-grid{
	margin-bottom:0px !important;
	}
	
	
	
#pg-42-2 a, #pg-355-3 a, #pg-46-3 a, #pg-350-3 a{
	color:#000;
	}
	
	
	
#pg-42-2 a:hover, #pg-355-3 a:hover, #pg-46-3 a:hover, #pg-350-3 a:hover{
	color:#000;
	text-decoration:underline;
	}
	
	
	
.postid-170 .post-navigation a[rel="next"], .postid-123 .post-navigation a[rel="next"], .postid-302 .post-navigation a[rel="next"], .postid-405 .post-navigation a[rel="next"], .postid-118 .post-navigation a[rel="next"], .postid-118 .post-navigation a[rel="next"], .postid-598 .post-navigation a[rel="next"]    
{
	display:none;
	}
	
	
.postid-165 .post-navigation a[rel="prev"], .postid-405 .post-navigation a[rel="prev"],  .postid-213 .post-navigation a[rel="prev"], .postid-440 .post-navigation a[rel="prev"], .postid-699 .post-navigation a[rel="prev"], .postid-167 .post-navigation a[rel="prev"]{
	display:none;
	}
	
	
	
#content .category-news .entry-content a, #content .category-news .comment-content a{
	color:#00809e;
	}
	
	
	
	
#main h3.widget-title{
	/*font-family: "Source Sans Pro",Helvetica,sans-serif;*/
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style:normal !important;
	font-weight:bold;
	font-size: 14px;
	border-top:1px solid #00809e;
	border-bottom:1px solid #00809e;
	padding: 5px 0px;
	max-width:300px;
	}
	
	
	
	
#pg-42-3 .textwidget p a{
	padding:10px;
	background:#00809e;
	color:#fff;
	text-decoration:none;
	}
	
	
	
	
#pg-42-3 .textwidget p a:hover{
	color:#000;
	}
	
	
	
	
.blog #main #content, .category-news #main #content{
	max-width:1070px;
	margin:0 auto;
	margin-bottom:20px;
	 -webkit-column-count: 3;
	 -webkit-column-gap: 30px;
	 -moz-column-count: 3;
	 -moz-column-gap: 30px;
	 column-count: 3;
	 column-gap: 30px;
	 text-align:left;
	 }
	 
	 
	 
	 
#pg-342-2 .textwidget .su-posts{
	max-width:1070px;
	margin:0 auto;
	margin-bottom:20px;
	 -webkit-column-count: 3;
	 -webkit-column-gap: 30px;
	 -moz-column-count: 3;
	 -moz-column-gap: 30px;
	 column-count: 3;
	 column-gap: 30px;
	 text-align:left;
	 }
	 


#pg-342-2 .textwidget .su-posts .su-post-comments-link {
	display:none;
	}
	
	
	
#pg-342-2 .textwidget .su-posts .su-post-meta{
	font-size:13px;
	color:#00809e;
	font-weight:bold;
	opacity:1;
	}
	 
	 
	 
@media screen and (max-width: 800px) {
	.blog #main #content, .category-news #main #content{
	 -webkit-column-count: 1;
	 -webkit-column-gap: 30px;
	 -moz-column-count: 1;
	 -moz-column-gap: 30px;
	 column-count: 1;
	 column-gap: 30px;
	 }
	 
	 
	 #pg-342-2.textwidget .su-posts{
	 -webkit-column-count: 1;
	 -webkit-column-gap: 30px;
	 -moz-column-count: 1;
	 -moz-column-gap: 30px;
	 column-count: 1;
	 column-gap: 30px;
	 }
	 
	 
	}
	 
	 
	 
.archive-header{
	display:none;
	}
	 
	 
	 
.blog #main #content .category-team-slide{
	display:none;
	}
	 
	 
	 
#panel-42-0-0-0 .su-carousel, #panel-42-0-0-0 .su-carousel .su-carousel-slides, #panel-42-0-0-0 .su-carousel .su-carousel-slides .su-carousel-slide, .su-carousel-slide > a, .su-carousel-slide > img, .su-carousel-slide > a > img{
	max-height:300px !important;
	margin:0px;
	}
	
	
#panel-42-0-0-0 .su-carousel .su-carousel-slide a{
		padding:0px;
		}
		
		
#panel-42-0-0-0 .su-carousel .su-carousel-slide img{
	border-radius:0px;
	padding:0px;
	}
	
	
	
#panel-42-0-0-0  .textwidget p{
	margin-bottom:0px;
	}
	
	
	
	
#main .entry-content img.alignleft, .entry-content .wp-caption.alignleft{
	margin-left:10px;
	}
	
	
	
	
.single #main .entry-content{
	 -webkit-column-count: 3;
	 -webkit-column-gap: 30px;
	 -moz-column-count: 3;
	 -moz-column-gap: 30px;
	 column-count: 3;
	 column-gap: 30px;
	 text-align:left;
	 }
	 
	 
	 
@media screen and (max-width: 800px) {
	.single #main .entry-content{
	 -webkit-column-count: 1;
	 -webkit-column-gap: 30px;
	 -moz-column-count: 1;
	 -moz-column-gap: 30px;
	 column-count: 1;
	 column-gap: 30px;
	 text-align:left;
	 }
	}
	
	
	
#main .su-carousel .su-carousel-slide-title{
	bottom:0px;
	left:0px;
	right:0px;
	}
	
	
@media screen and (max-width: 500px) {
	
.top-menu .search{
	display:none;
	}
}
	
	

@media screen and (max-width: 400px) {
	
	#main .su-carousel .su-carousel-slide-title{
		display:none;
		}
	
	}
	
	
	
#main .navigation a {
    color: #00809e;
	font-size:16px;
}



#main .navigation a:hover{
	text-decoration:underline;
	}
	
	
	
#main #content .entry-content #wpcf7-f12-p18-o1 .wpcf7-form p{
	text-align:center;
	}


button, input, textarea {
    border: 1px solid #00ade1;
    font-family: inherit;
    padding: 5px;
	}



input, textarea {
	width:100%;
	max-width:480px;
 }



input.wpcf7-submit{
	width:auto;
	}




input:focus, textarea:focus {
    border: 1px solid #000;
    font-family: inherit;
    padding: 5px;
}
	
	
	

button, input[type="submit"], input[type="button"], input[type="reset"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:#00ade1;
    border-color:transparent;
    border-image: none;
    border-radius: 0px;
    border-style: none none solid;
    border-width: medium medium 0px;
    color: #000;
    display: inline-block;
    padding: 11px 24px 10px;
    text-decoration: none;
	}





button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
	background:#fff;
    border: 1px solid #00ade1;
	}


